# Effect-of-crop-rotation-on-weed-biomass-and-density-literature-summary

This database is linked to Iowa State University's Open Rearch Data Repository ![DataShare](https://instr.iastate.libguides.com/datashare). The package includes:

1. data (csv)
2. data dictionary (csv)
3. crop abbreviations (csv)
3. bibliography of studies used to create data (pdf)
4. PRISMA diagram of literature search (pdf)

Dataset created March 2019
Dataset updated June 2019

## Dataset provided by
Virginia Nichols, David Weisberger, Matt Liebman

A publication resulting from use of this dataset is under-review, and the citation will be added here upon acceptance. 

## Description

The dataset consists of data extracted from a systematic search of peer-reviewed literature using ISI Web of Knowledge (WoS). Searches were conducted using the following Boolean string:

("crop rotation*" OR "crop sequence*" OR "multiple cropping*" OR “organic”) AND (management* OR control*) AND ("weed biomass*" OR "weed density*" OR "weed seed bank*") NOT (orchard* OR vineyard* OR agroforestry*)

No geographical or language restrictions were applied to the screening process, and the search period in ISI WoS, in both cases, was “All years” (i.e. 1864-2018). 

Criteria for inclusion in the databse were 
1. Articles were published in peer-reviewed journals (as opposed to book chapters or conference abstracts)
2. Articles were based on studies conducted with structured experimental designs in a field setting
3. Articles reported one or both of the following response variables: weed biomass and weed density
4. Studies included at least one comparison of weed response from a simplified rotation (control) and a diversified rotation (treatment). 

We restricted our selection process to studies that used harvested crops (i.e., grain, fruit, tuber, root, or forage biomass) and avoided studies where rotational diversity was enhanced only by inclusion of a non-harvested cover crop. A full list of these publications and the PRISMA flow diagram detailing the literature search process can be found included in this database package. 
